## blinken 17.08.3

=== debian/changelog ===
blinken (4:17.08.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:35:40 +0800

blinken (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Nov 2017 20:54:20 +0100

blinken (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Since translations moved here, handle the migration from kde-l10n.
  * Remove the unused transitional kdoctools-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Nov 2017 14:29:50 +0100
