=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               libkf5crash-dev,
-               libkf5dbusaddons-dev,
-               libkf5doctools-dev,
-               libkf5guiaddons-dev,
-               libkf5i18n-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 4.1.1
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/blinken.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 
 Package: blinken
 Architecture: any
