=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libphonon4qt5experimental-dev,
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
