=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 
 ########### next target ###############
+
+ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX BLINKEN VERSION_HEADER blinken_version.h)
 
 set(blinken_SRCS 
    main.cpp 
@@ -15,6 +17,8 @@
 
 kconfig_add_kcfg_files(blinken_SRCS settings.kcfgc )
 
+file(GLOB ICON_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/*-apps-blinken.png")
+ecm_add_app_icon(blinken_SRCS ICONS ${ICON_SRCS})
 add_executable(blinken ${blinken_SRCS})
 
 target_link_libraries(blinken
