=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
@@ -19,7 +19,7 @@
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
