=== images/CMakeLists.txt ===
install( FILES blinken.svg DESTINATION  ${KDE_INSTALL_DATADIR}/blinken/images )
