=== sounds/CMakeLists.txt ===
install( FILES 1.wav 2.wav 3.wav 4.wav lose.wav  DESTINATION  ${KDE_INSTALL_DATADIR}/blinken/sounds )
