=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.46.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.55.0~),
                gettext,
-               libkf5crash-dev (>= 5.46.0~),
-               libkf5dbusaddons-dev (>= 5.46.0~),
-               libkf5doctools-dev (>= 5.46.0~),
-               libkf5guiaddons-dev (>= 5.46.0~),
-               libkf5i18n-dev (>= 5.46.0~),
-               libkf5xmlgui-dev (>= 5.46.0~),
+               libkf5crash-dev (>= 5.55.0~),
+               libkf5dbusaddons-dev (>= 5.55.0~),
+               libkf5doctools-dev (>= 5.55.0~),
+               libkf5guiaddons-dev (>= 5.55.0~),
+               libkf5i18n-dev (>= 5.55.0~),
+               libkf5xmlgui-dev (>= 5.55.0~),
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.9.0~),
+               libqt5svg5-dev (>= 5.10.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.10.0~),
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://edu.kde.org/applications/all/blinken
+Homepage: https://edu.kde.org/applications/all/blinken
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/blinken
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/blinken.git
