=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
@@ -23,8 +24,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/applications/all/blinken
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/blinken
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/blinken.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 
 Package: blinken
 Architecture: any
