=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/applications/all/blinken
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/blinken
@@ -29,11 +29,11 @@
 
 Package: blinken
 Architecture: any
-Depends: fonts-sjfonts, ${misc:Depends}, ${shlibs:Depends}
+Depends: fonts-sjfonts, ${misc:Depends}, ${shlibs:Depends},
 Section: games
-Suggests: khelpcenter
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Suggests: khelpcenter,
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: KDE version of the Simon electronic memory game
  Blinken is based on an electronic game released in 1978, which
  challenges players to remember sequences of increasing length.  On
