=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -21,19 +22,19 @@
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/applications/all/blinken
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/blinken
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/blinken.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/blinken
 
 Package: blinken
 Architecture: any
-Depends: fonts-sjfonts, ${misc:Depends}, ${shlibs:Depends},
+Depends: fonts-sjfonts, ${misc:Depends}, ${shlibs:Depends}
 Section: games
-Suggests: khelpcenter,
-Breaks: ${kde-l10n:all},
-Replaces: ${kde-l10n:all},
+Suggests: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KDE version of the Simon electronic memory game
  Blinken is based on an electronic game released in 1978, which
  challenges players to remember sequences of increasing length.  On
